*Algeria
MC Algiers
JS Kabylie
CR Belouizdad
USM Alger

*Angola
CA Petróleos Luanda
Wiliete Sport Clube de Benguela
CD 1º de Agosto
Kabuscorp SC do Palanca

*Benin
Dadjè FC
Coton Sport FC

*Botswana
Gaborone United
Jwaneng Galaxy FC

*Burkina Faso
Rahimo FC
US Forces Armées

*Burundi
Aigle Noir FC de Makamba
Flambeau du Centre FC

*Cameroon
Colombe Sportive
Aigle Royal de la Menoua

*Cape Verde Islands

*Central African Republic
AS Tempête Mocaf

*Chad

*Comoros
US Zilimadjou (Moroni)
Djabal FC Iconi

*Democratic Republic of Congo
FC Les Aigles du Congo
FC Saint Eloi Lupopo
AS Maniema Union
Simba (DRC)

*Djibouti
AS Ali Sabieh/Djibouti Télécom
AS Port

*Egypt
Al Ahly FC
Pyramids FC
Zamalek SC
El Masry SC

*Equatorial Guinea
Fundación Bata
FC 15 de Agosto de Akonibe

*Eritrea

*eSwatini
Nsingizini Hotspurs FC
Royal Leopards Simunye

*Ethiopia
Ethiopian Insurance Corporation SA
Wolayta Dicha SC

*Gabon
AS MangaSport Moanda
FC 105 Libreville

*Ghana
Bibiani Gold Stars FC
Asante Kotoko SC

*Guinea
Horoya AC
Hafia FC

*Guinea-Bissau

*Ivory Coast
Stade d'Abidjan
ASEC Mimosas
AF Amadou Diallo de Djekanou
FC San Pedro

*Kenya
Kenya Police FC
Nairobi United FC

*Lesotho
Lioli FC

*Liberia
FC Fassell
Black Man Warrior FC

*Libya
Al-Ahly SC
Al-Hilal SC
Al-Akhdar SC
Al-Ittihad SC

*Madagascar
ASSM Elgeco Plus
AS Fanalamanga

*Malawi
Silver Strikers
Mighty Wanderers FC

*Mali
Stade Malien
Djoliba AC Bamako

*Mauritania
FC Nouadhibou
ASC Société Nationale Industrielle et Minière

*Mauritius
Cercle de Joachim SC
Pamplemousses SC

*Morocco
Renaissance de Berkane
AS FAR Rabat
Wydad Casablanca
Olympique Safi

*Mozambique
Black Bulls
Clube Ferroviário de Maputo

*Namibia
African Stars Windhoek
Young African FC

*Niger
AS Forces Armées Nigériennes
ASN Nigelec

*Nigeria
Remo Stars FC
Rivers United FC
Abia Warriors FC
Kwara United FC

*Rwanda
APR FC Kigali
Rayon Sports FC

*Senegal
ASC Jaraaf
Génération Foot

*Seychelles
Côte d'Or FC
Foresters Mont Fleuri

*Sierra Leone
East End Lions
Bhantal FC

*Somalia
Mogadishu City Club
Dekedda FC

*South Africa
Mamelodi Sundowns FC
Orlando Pirates
Stellenbosch FC
Kaizer Chiefs

*South Sudan
Jamus FC
Al-Merreikh Juba

*Sudan
Al-Hilal Club (Omdurman)
Al-Merrikh SC
Al-Ahli Wad Madani
Al-Zamala SC

*São Tomé & Principe

*Tanzania
Young Africans SC
Simba SC
Azam FC
Singida Black Stars Sports Club

*The Congo
AC Léopards de Dolisie
AS Otôho

*The Gambia
Real de Banjul

*Togo
ASC Kara
Gbohle-Su des Lacs

*Tunisia
Esperance Tunis
US Monastir
Etoile Sportive du Sahel
Stade Tunisien

*Uganda
Vipers SC
National Enterprise Corporation FC

*Zambia
Power Dynamos SC
ZESCO United FC

*Zimbabwe
Simba Bhora FC

